.container{
  display: flex;
  flex-direction: column;
  min-width: 400px;
  min-height: 400px;
}

.container2{
  display: flex;
  flex-direction: row;
  min-width: 400px;
  min-height: 400px;
  justify-content: center;
  align-items: center;
}

.tab_container{
  /* flex-grow: 4; */
  max-height:80vh;
  overflow: none;
  width: 100%;
  padding: 10px;
  margin: 0px 0 0 0;
}

.action_container{
  flex: 1;
  width: 100%;
  padding: 0px 10px;
  margin: 0px 0 0 0;
}

.content{
  height: 60vh;
  overflow: auto;
  /* padding: 1em; */
}


.action{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

:host ::ng-deep .mat-tab-body-wrapper {
    min-height: 430px;
  
  }
  
:host ::ng-deep .mat-tab-body.mat-tab-body-active {
  min-height: 430px;

}